Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

62 lines (54 sloc) 1.45 kb
name = CPAN-Meta
author = David Golden <dagolden@cpan.org>
author = Ricardo Signes <rjbs@cpan.org>
license = Perl_5
copyright_holder = David Golden and Ricardo Signes
copyright_year = 2010
; set these to bytes to make MinimumPerl skip them
[Encoding]
encoding = bytes
match = ^t/data-
[@DAGOLDEN]
:version = 0.070
-remove = MakeMaker
-remove = PodWeaver
auto_version = 1
authority = cpan:DAGOLDEN
no_minimum_perl = 1
tag_format = %v
version_regex = ^(\d+\.\d{6})$ ; AutoVersion style
AutoVersion.major = 2
GithubMeta.user = Perl-Toolchain-Gang
MetaNoIndex.directory[] = history
stopwords = distmeta
stopwords = dists
stopwords = dir
stopwords = mailto
stopwords = metacpan
stopwords = releaser
stopwords = subkey
stopwords = subkeys
[SurgicalPodWeaver]
:version = 0.0021
config_plugin = @DAGOLDEN
replacer = replace_with_comment
post_code_replacer = replace_with_nothing
; as shipped with 5.8.1
[MakeMaker]
eumm_version = 6.17
; repeat these from Parse::CPAN::Meta to ensure we don't wind up
; with P::C::M installed but the backends not installed (as seen in
; some CPAN Testers FAILS) for some reason. Also, add in version.pm
; as we'd like 0.88, even though we'll try to cope with older versions
; in the code
[Prereqs]
perl = 5.006
JSON::PP = 2.27200
CPAN::Meta::YAML = 0.008
version = 0.88
[OnlyCorePrereqs]
:version = 0.014
check_dual_life_versions = 0
; EU::MM bundled prereqs need this
[MakeMaker::Highlander]
:version = 0.003
Jump to Line
Something went wrong with that request. Please try again.